---
name: group_share_with_group_link_created
description: Triggered when you invite a group to another group by using the group's membership page
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/327909
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/112719
feature_category: groups_and_projects
milestone: '15.10'
saved_to_database: true
streamed: true
scope: [Group]
